.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.space{
    min-height:30px;
}

.space-two{
    min-height: 90px;
}

/* banner */
.hero {
    background-image: url('../img/casosdeexito/banner.webp');
    background-size: cover;
    background-position: 80% 0px;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.text-banner{
    color: #fff;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);
}

.color-blue{
    color:#00a3e0;
}

.color-blue-two{
    color:#003b5c;
}

.color-white{
    color:#fff;
}

.col-imagen img {
    width: 100%;
    height: auto;
    display: block;
    max-width: 100%; 
}

.col-informacion {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.text-paragraph{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
}

.text-subtitle{
    font-size: 45px;
    font-weight: 400;
    line-height: 1em;
}

/* SECCION CASOS DE EXITO */
.section-case{
    padding: 80px 0px 160px 0px;
}

.row-counter{
    background-color: #003b5c;
    border-radius: 30px;
    padding: 50px;
    position: absolute;
    top: 1565px;
    left: 50%;  /* Posiciona el elemento en la mitad del contenedor */
    transform: translate(-50%, -50%); /* Ajusta la posición para centrar exactamente */
}

.counter-box {
    display: block;
    text-align: center;
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500
}

.counter {
    display: block;
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    line-height: 28px
}

.symbol {
    display: block;
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    line-height: 28px
}

/*SECCION HISTORIAS EXITOSAS */
.section-history{
    padding: 160px 0px 80px 0px;
    background-color: #f1f5f9;
}

.container-history{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center;
}

.card {
    background-color: #f6f6f6; /* Color de fondo de la tarjeta */
    border-radius: 15px; /* Bordes redondeados */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 50px 20px 50px 20px;
}

.card-logo {
    max-width:100%; /* Controla el tamaño del logo */
}

.card-button {
    background: linear-gradient(30deg, #00a3e0, #9c47c1); /* Gradiente del botón */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: -25px; /* Para que el botón esté centrado y fuera del borde inferior */
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); /* Sombra del botón */
}

.card-button .arrow {
    color: white;
    font-size: 20px;
    font-weight: 700;
}

.card-button:hover{
    background:#fff ;
    cursor: pointer;
    .arrow{
        color: #9c47c1;
    }
}

/* ULTIMO BLOQUE */
.section-enel{
    padding: 80px 0px 80px 0px;
}

.row-enel{
    background: linear-gradient(140deg, #003b5c, #00a3e0);
    padding: 70px;
    border-radius: 30px;
}

.image-container {
    position: relative;
    display: inline-block; /* Para que el tamaño del contenedor se ajuste al de la imagen de fondo */
}

.background-image {
    display: block;
    width: 100%; /* Asegura que la imagen de fondo se ajuste al contenedor */
}

.overlay-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 15% !important;
    cursor: pointer;
}

/*Movil*/

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1000px){
    .hero {
        background-position: 77% 0px;
        min-height: 500px;
    }
    .row-counter{
        top: 1130px;
        left: 50%; 
        transform: translate(-50%, -50%);
    }
    .card {
        padding: 30px 10px 30px 10px;
    }
    .text-banner{
        font-size: 50px;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px) {

    .space{
        min-height:15px;
    }

    /* BANNER */
    .hero {
        background-position: 67% 0px;
        min-height: 250px;
    }
    .text-banner{
        font-size: 30px;
    }

    .text-subtitle{
        font-size: 20px;
        text-align: center;
    }

    .text-paragraph{
        text-align: center;
    }

    .section-case{
        padding: 30px 10px 30px 10px;
    }

    .row-counter{
        position: static;
        transform: none; 
        left: auto; 
        top: auto;  
        margin: 0 auto;
        padding: 10px;
    }

    .counter-box p {
        font-size: 16px;
    }
    
    .counter {
        font-size: 30px;
    }
    
    .symbol {
        font-size: 30px;
    }

    .counter-box{
        margin: 20px;
    }

    .section-history{
        padding: 30px 10px 30px 10px;
        background-color: #f1f5f9;
    }

    .card {
        margin-bottom: 50px;
    }
    .row-logos {
        display: flex;
        justify-content: center;    
    }

    /* ULTIMO BLOQUE */
    .section-enel{
        padding: 30px 10px 30px 10px;
    }

    .row-enel{
        padding: 20px;
    }
    .overlay-image {
        width: 20% !important;
    }

    .col-enel-img {
        display: flex;
        flex-direction: column;    /* Coloca los elementos en una columna */
        align-items: center;       /* Centra los elementos horizontalmente */
        justify-content: center;   /* Centra los elementos verticalmente si el contenedor tiene más altura */
    }
}



